@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,400italic,600italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,100italic,300italic,400italic,500italic,700italic,900,900italic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);


html {
    margin-top:0px !important;
}

i {
font-style: italic;
font-weight: 400;
}

body {
    font-family: 'Roboto', sans-serif !important;
}

.navbar-inverse {
    height: 70px;
    background:url('../img/nav.png');
    box-shadow: 0px 2px 10px;
    z-index: 7000;

}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif !important;
}

.navbar-static-top {
        position: absolute;
    top: 70px;
    width: 100%;
}

.navbar-inverse .navbar-nav>li>a {
    padding: 25px;
border-bottom: 3px solid transparent;
padding-bottom: 23px;
color:#000;
font-size: 18px;
font-weight: 300;
}

.navbar-inverse .navbar-nav>li>a:hover {
    background: rgb(239, 65, 54);
border-bottom: 3px solid rgb(190, 53, 44);
position: relative;
z-index: 50;
}

.navbar-inverse .navbar-nav > li > a:hover::before {
    /*
position: absolute;
top: 61px;
left: calc(50% - 5px);
display: inline-block;
border-right: 7px solid transparent;
border-bottom: 7px solid #CCC;
border-left: 7px solid transparent;
border-bottom-color: rgba(0, 0, 0, 0.2);
content: '';
*/
 }

.above-navbar {
    padding: 20px;
z-index: 20;
position: relative;
}

.main-header {
    min-height: 700px;
position: relative;
top: 0px;
background:url('../img/banner1.jpg');
background-size: cover !important;
background-position: center center !important;
width: 100%;
z-index: 10;
margin-top: -190px;
padding-top: 400px;
padding-bottom: 100px;

}

.main-header-text {
max-width: 700px;
/* margin-top: 00px; */
margin: auto;
background: linear-gradient(to right, rgba(2,2,2,.1),rgba(2,2,2,.5),rgba(2,2,2,.5),rgba(2,2,2,0.5),rgba(2,2,2,.5), rgba(2,2,2,.1));
padding: 40px 40px;
text-align: center;
font-size: 54px;
line-height: 1.4;
font-weight: 700;
color: #fff;
text-shadow: 1px 1px 2px #000;
border-top: 1px solid;
border-bottom: 1px solid;
border-color: rgba(2,2,2,.6);

text-transform: capitalize;
}

.header-button>.btn.btn-primary {
    background-color: #EF4136;
border: 1px solid #C8352B;
border-bottom-width: 3px;
border-radius: 4px;
font-size: 22px;
text-shadow: 1px 1px 1px #000;
padding: 10px 30px;
box-shadow: 0px 0px 6px 2px #222;
transition:all .3s;
}

.header-button>.btn.btn-primary:hover {
    background-color:#C8352B;
}

.email-box, .phone-box, .social-box {
background: rgba(255,255,255,.9);
display: inline-block;
}

.email-box>.fa {
color: #fff;
background: rgb(61, 171, 234);
padding: 8px 10px;
}

.email-box a, .phone-box a {
    color: #444;
padding: 0px 10px;
}

.phone-box>.fa {
color: #fff;
background: rgb(99, 185, 84);
padding: 8px 10px;
}

.social-box {
    margin-right: 30px;
}

.social-box>a>.fa {
padding: 4px 3px;
display: inline-block;
background: #aaa;
color: #fff;
margin: 4px;
width: 25px;
text-align: center;
}

.social-box>a>.fa.fa-facebook {
    background:rgb(59, 90, 154);
}

.social-box>a>.fa.fa-twitter {
    background:rgb(44, 171, 223);
}

.social-box>a>.fa.fa-google-plus {
      background: #E85151;
}

.social-box>a>.fa.fa-linkedin {
    background:rgb(0, 114, 177);
}

.social-box>a>.fa.fa-youtube-play {
    background:rgb(253, 31, 27);
}

.bg-white {
    padding: 50px 0px;
}

h1.section-title, h1.section-title>p {
    margin: auto;
display: block;
text-align: center;
font-size: 72px;
font-weight: 200;
color: #555;
margin-bottom: 20px;
}

.project-content h2>i {
    margin: auto;
display: block;
text-align: center;
font-size: 52px;
font-weight: 200;
color: #EF4136;
margin-bottom: 20px;
font-style:normal;
}

.aligncenter {
    text-align:center !important;
}

img.size-large {
    margin: auto;
display: block;
margin-bottom: 40px;
}

h1.section-title>i, h1.section-title>p>em, h1>em { font-style:normal;
    color: #EF4136;
    font-style:normal;
    font-weight: 200;
}

#content ul {
    margin-top: 20px;
padding-left: 20px;
font-family: 'Roboto';
font-size: 18px;
font-weight: 300;
}

#content ul>li {
    padding-left:30px;
}

#content ul>li:before {
    font-family: 'FontAwesome';
content: "\f00c";
margin: 0 5px 0 -15px;
color: #EF4136;
}

.slider ul>li:before {
    font-family:'Roboto Condensed' !important;
    content: none !important;
}

h1 {
margin: auto;
display: block;
text-align: center;
font-size: 36px;
font-weight: 200;
color: #555;
margin-bottom: 20px;
margin-top: 50px;
}

.section-paragraph {
    text-align:center;
}

div.section-paragraph p {
font-size: 21px;
text-align: center;
color: #555;
margin: auto;
font-weight: 300;
}

div.section-paragraph.small-paragraph p {
max-width: 700px;
}

.customer-type-box {
padding: 40px;
font-size: 22px;
font-weight: 300;
margin-top: 100px;
}

.customer-header {
    position: absolute;
margin-top: -115px;

color: #fff;
height: 150px;
width: 150px;
transform: rotate(45deg);
left: calc(50% - 75px);
}

.customer-header-text {
transform: rotate(-45deg);
font-size: 22px;
text-align: center;
position: absolute;
padding-top: 10px;
left: 5px;
top: 40px;
line-height: 1;
width: 100%;
}

.customer-header-text>i {
    font-size: 38px;
line-height: 0;
padding-top: 20px;
display: inline-block;
font-style:normal;
}

#content div.customer-list>ul {
    margin-top: 80px;
list-style: initial;
padding-left: 50px;
}

#content div.customer-list>ul>li {

}

#content div.customer-list>ul>li:before {
    content: none !important;
}

blockquote p {
    margin: 20px 0px;
      font-size: 16px;
  line-height: 18px;
  margin-bottom: 10px !important;
}

blockquote p i {
    font-weight:300;
    font-size:16px;
}

blockquote h4 {
    font-weight:300;

}

blockquote h4 b {
font-style:normal;
      font-weight:300;
} 

blockquote h4 i {
      color: #F83B2F;
      font-style:normal;
      font-weight:300;
}

.btn.btn-round {
display: inline;
margin: auto;
text-align: center;
/* width: 120px; */
padding: 10px 40px;
border-radius: 20px;
/* border: 1px solid #5D2B80; */
color: #fff;
/* border-bottom-width: 3px; */
border-top-width: 0px;
font-size: 16px;
font-weight: 300;
}

.customer-type-box.purple {
        background: rgb(244, 230, 255);
}

.customer-type-box.red {
        background: rgb(251, 235, 235);
}

.customer-type-box.purple .btn-round {
    background: rgb(64, 64, 64);
}

.customer-type-box.purple .btn-round:hover {
    background: rgb(133, 72, 175);
}

.customer-type-box.red .btn-round {
    background: rgb(64, 64, 64);
}

.customer-type-box.red .btn-round:hover {
    background: rgb(239, 121, 114);
}

.customer-btn-container {
    text-align: center;
}

.customer-type-box.purple>.customer-header {
    background: rgb(133, 72, 175);
}

.customer-type-box.red>.customer-header {
    background: rgb(239, 121, 114);
}

/*  */

.customer-type-box.green {
        background: rgb(246, 252, 216);
}

.customer-type-box.blue {
        background: rgb(237, 243, 255);
}

.customer-type-box.green .btn-round {
    background: rgb(64, 64, 64);
}

.customer-type-box.green .btn-round:hover {
    background: rgb(168, 208, 22);
}

.customer-type-box.blue .btn-round {
    background: rgb(64, 64, 64);
}

.customer-type-box.blue .btn-round:hover {
    background: rgb(105, 145, 206);
}

.customer-type-box.green>.customer-header {
    background: rgb(168, 208, 22);
}

.customer-type-box.blue>.customer-header {
    background: rgb(105, 145, 206);
}

.building-bg {
    background: url('../img/welcome-bg.png');
background-position: bottom center !important;
padding-bottom: 100px;
background-repeat: no-repeat !important;
background-size: contain !important;
}

.text-centered {
    text-align:center;
}

.footer-bg {
    background:url('../img/footer-main-bg.png');

}

.footer-bg>* {
    color:#fff;
}

.footer-top-overlay {
    padding: 20px;
padding-bottom: 40px;
background: rgba(0,0,0,.3);
}

.copyright {
    padding: 20px;
background: linear-gradient(to right, rgba(255,255,255,.01),rgba(255,255,255,.01), rgba(255,255,255,.05), rgba(255,255,255,.01),rgba(255,255,255,0.01));
color: #999;
}

.copyright a {
    color:#fff;
}

.footer-bg h3 {
    font-weight: 300;
}

.footer-bg h3 i {
    color:rgb(189, 52, 46);
    font-style:normal;
}

.footer-menu {
    -webkit-column-count: 2;
column-count: 2;
-moz-column-count: 2;
}

.footer-menu.columns-3 {
        -webkit-column-count: 3;
column-count: 3;
-moz-column-count: 3;
}

.footer-menu li {

}

.footer-menu li a {
color:#777;
font-size: 16px;
font-weight: 300;
letter-spacing: -.23px;
margin-left: 10px;
display: block;

}

.footer-menu li a::before {
content: '';
border: 1px solid transparent;
border-left: 1px solid #777;
width: 6px;
height: 6px;
display: inline-block;
border-width: 5px;
margin-top: 0px;
margin-left: -10px;
}

.footer-menu li a:hover {
color:rgb(189, 52, 46);
text-decoration:none;
}

.btn.btn-dark {
    color: #eee;
background: #444;
border: 1px solid #333;
border-radius: 2px;
border-top-width: 0px;
border-bottom-width: 3px;
font-size: 18px;
font-weight: 300;
}

.bg-light {
    background:#f5f5f5;
    padding:50px 0px;
}

.service-container {
    padding: 5px;
border: 1px solid #ddd;
border-bottom-width: 3px;
border-top-width: 0px;
background: #fff;
border-top: 1px solid #eee;
transition:all .3s;
border-radius: 3px;
margin-bottom: 20px;
}

.service-container:hover {
    /* old version
    background:rgb(240, 66, 56);
    color:#fff;
    border-color: #BA2E26;
    box-shadow: 0px 2px 15px #888;
    */

    background:#fff;
    color:#333;
    border-color: #ccc;
    box-shadow: 0px 5px 16px #999;
}

.service-container-2:hover {
    background:#fff;
    color:#333;
    border-color: #ccc;
    box-shadow: 0px 2px 15px #888;
}

.service-title {
    font-size: 22px;
font-weight: 300;
color: #333;
padding: 10px;
transition:all .2s;
height: 70px;
vertical-align: middle;
display: block;
}

.service-container:hover .service-title {
    color:#333;
    text-decoration:none;
}

.service-container-2:hover .service-title {
    color:#333;
}

.service-image {
    height: 250px;
background-size: cover !important;
background-position: center center !important;
}

.service-home-list {
    margin-top: 40px;

}

.service-bg {
    background:url('../img/service-bg.png');
    background-repeat: no-repeat !important;
background-position-x: left !important;
background-position-y: 100px !important;
}

.home-projects-header {
    background:url('../img/projects-bg.jpg');
background-repeat: no-repeat !important;
background-position-x: center !important;
background-position-y: center !important;
background-size: cover !important;
padding: 80px 0px;
}

.wpcf7-form {
    margin-top: 70px;
}

.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
border: 0px;
padding: 9px;
outline: none !important;
margin: 0px;
padding-left: 70px;
width: 100%;
}

.wpcf7-form select {
    background: #fff;
width: 100%;
line-height: 1.2;
}
.wpcf7-form .fa {
padding: 13px;
background: #f7f7f7;
width: 48px;
text-align: center;
color: #aaa;
border-right: 1px solid #ddd;
position: absolute;
z-index: 50;
padding-bottom: 10px;
margin-right: 40px;
float: left;
}

.wpcf7-form .input-container, .wpcf7-form .select-container, .wpcf7-form .textarea-container {
margin-bottom: 20px;
width: 100%;
border: 1px solid #dadada;
background: #fff;
padding: 0px;
tab-index: 0;
border: 1px solid #ddd;
height: 40px;
margin-bottom: 30px;
}

.wpcf7-form .input-container.active, .wpcf7-form .select-container.active, .wpcf7-form .textarea-container.active {
outline:1px solid #F2665C;
}

.wpcf7-form textarea {
resize: none;
margin-left: 32px;
width: 95%;
padding: 10px 25px;
height: 100%;
}

.wpcf7-form .textarea-container {
    height: 200px;
}

.textarea-container .fa {
    top: 1px;
position: absolute;
z-index: 50;
border-bottom: 1px solid transparent;
background: transparent;
border-right: none;

}

.wpcf7-form button>.fa.fa-send {
    right: initial;
float: none;
margin-right: 0px;
}

.quote-bg {
background-image: url('../img/brick-bg.jpg');
background-color: rgba(255,255,255,.2);
background-blend-mode: color-burn;
padding:50px 0px;
border-top:4px solid #969696;
box-shadow: inset 0px 5px 10px #ddd;
}

input[name="firstname"]::before {
    font-family: 'FontAwesome';
    content: '&#xf002;';
}

button.form-submit {
padding: 0px;
padding: auto;
border: 1px solid #111;
border-radius: 0px;
background: #333;
color: #fff;
padding-right: 0px;
padding-left: 40px;
font-size: 22px;
font-weight: 300;
text-transform: uppercase;
margin: auto;
display: block;
}

button.form-submit .fa {
    background: #151515;
border: 0px;
right: 0;
position: relative;
margin-left: 40px;
color: #fff;
}

.project-container {
    padding: 5px;
border: 1px solid #ddd;
border-top-width: 1px;
border-bottom-width: 3px;
border-radius: 3px;
background: #fff;
margin-bottom: 40px;
transition:all .3s;
min-height: 650px;
}

.project-container:hover {
    box-shadow: 0px 5px 16px #999;
}

.project-container a {
    color: #aaa;
text-decoration: none !important;
}

.project-image {
    height: 360px;
background-size: cover !important;
background-position: center center !important;
}

.project-container .fa.fa-building-o {
    color:#F2574E;
    font-size:32px;
}

.project-body {
    padding: 20px;
    word-spacing: -2px;
}

.project-title {
    font-size: 28px;
color: #333;
padding-bottom: 7px;
}

.project-divider {
    width:100px;
    height:0px;
    border-bottom:1px solid #333;
    margin-bottom:15px;
}

.project-list-home-bg {

}

.bg-darker {
    padding: 80px 0px;
}

.association-bg {
    /*
    background-image: url('../img/association-bg.jpg');*/
      background: linear-gradient(to right, #000, #111, #000);
background-size:cover !important;
background-position:center center !important;
}

.association-bg * {
    color:#fff;
}

.bg-darker h1.section-title {
color:#fff;
}

.bg-darker .section-paragraph p {
    color:#fff;
}

.header-img {
    margin-top: -15px;
}

.footer-contact .fa.fa-home {
    float: left;
margin-top: 3px;
}

.footer-contact .fa {
    color:#777;
}

.footer-contact span.text {
    display: inline;
    color:#777;
}

.footer-contact a {
    color:#777;
    text-decoration:none;
}

.new-style input {
    border: 1px solid #bbb;
border-radius: 5px;
background: #fff;
width: 100%;
margin-bottom: 20px;
}

.btn-subscribe {
    background: #F14036;
color: #fff;
font-size: 18px;
margin: 0px;
display: block;
padding: 5px 40px;
border: 1px solid #D93930;
margin-bottom: 20px;
}

.project-description {
    font-size: 16px;
    color:rgb(191, 191, 191);
}

#content ul.association-list {

}

#content ul.association-list li {
float: left;
width: 120px;
background: #FDFDFD;
border-radius: 5px;
margin: 20px;
margin-bottom: 0px;
padding-left:0px;
}

#content ul.association-list li:before {
    content: none !important;
}

ul.association-list>li>div {
    height: 50px;
width: 100px;
margin: auto;
background-repeat: no-repeat !important;
}

.text-left {
    text-align:left !important;
}

.text-left>* {
    text-align:left !important;
}

h1.section-title.smaller-title, h1.section-title.smaller-title>p {
    font-size:52px;
}

.service-card div.service-title>p>em { font-style:normal;
    color: #F04A41;
}

.service-card div.service-title>p {
    margin:0px;
}

.service-card .service-intro {
    padding: 0px 10px;
color: #444;
font-size: 16px;
/* font-weight: 300; */
}

.service-container.service-card {
    text-align:center;
}

.btn.btn-round.btn-red {
    background: #333;
margin: 20px;
display: inline-block;

}

.service-body-hover {
background:rgba(255,255,255,.9);
transition: all .5s;
height: 180px;
position: relative;
}

.service-card .service-image {
height: 400px;
background-size: cover !important;
background-position: center center !important;
padding-top: 223px;
transition: all .5s;
}

.service-card.active .service-image {
    padding-top:0px;
}

.service-card.active * {
    color:#fff;
    text-decoration:none;
}

.service-card.active .service-title>p>em { font-style:normal;
    color:#fff;
}

.service-card.active .service-body-hover {
    background: rgba(239, 65, 54, .87);
height: 400px;
color: #fff;
transition: all .5s;
}

.service-card .btn.btn-round.btn-red {
    display:none;
}

.service-card.active .btn.btn-round.btn-red {
    background: #fff;
color: #333;
display:block;
}

.help-banner {
    padding: 60px 0px;
    background:url('../img/help-bg.jpg');
background-size: cover !important;
text-align: center;
background-position-x: 0px;
background-position-y: -240px;

}

.help-banner h1 {
    color: #fff;
font-family: 'Roboto', sans-serif;
font-weight: 300;
text-align: center;
display: inline-block;
margin: auto;
padding-bottom: 10px;
border-bottom: 1px solid #fff;
margin-bottom: 20px;
font-size: 38px;
/* letter-spacing: -2px; */
}

.help-banner p {
    color: #fff;
font-size: 18px;
font-weight: 300;
/* max-width: 800px; */
margin: auto;
margin-top: 10px;
margin-bottom: 40px;
}

.shiny-blue {
    transition:all .3s;
    width: 100%;
display: block;
    box-shadow: inset 0px 0px 10px #4C75F0;
border: 1px solid #5384B3;
border-radius: 20px;
padding: 15px 40px;
color: #fff;
text-decoration: none;
background: #54a4d2; /* Old browsers */
background: -moz-linear-gradient(top, #54a4d2 0%, #2a70ba 50%, #004caa 51%, #2d7ccb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54a4d2), color-stop(50%,#2a70ba), color-stop(51%,#004caa), color-stop(100%,#2d7ccb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #54a4d2 0%,#2a70ba 50%,#004caa 51%,#2d7ccb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #54a4d2 0%,#2a70ba 50%,#004caa 51%,#2d7ccb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #54a4d2 0%,#2a70ba 50%,#004caa 51%,#2d7ccb 100%); /* IE10+ */
background: linear-gradient(to bottom, #54a4d2 0%,#2a70ba 50%,#004caa 51%,#2d7ccb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54a4d2', endColorstr='#2d7ccb',GradientType=0 ); /* IE6-9 */font-size: 22px;
font-style: italic;
color: #fff !important;
text-decoration: none !important;
text-shadow: 0px 0px 3px #1954A1;
border-top-width: 0px;
border-bottom: 3px solid #0754AF;
}

.shiny-green {
        transition:all .3s;
    width: 100%;
display: block;
    background: #78d254; /* Old browsers */
background: #78d254; /* Old browsers */
background: -moz-linear-gradient(top, #78d254 0%, #3dba2a 50%, #11aa00 51%, #08a800 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#78d254), color-stop(50%,#3dba2a), color-stop(51%,#11aa00), color-stop(100%,#08a800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #78d254 0%,#3dba2a 50%,#11aa00 51%,#08a800 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #78d254 0%,#3dba2a 50%,#11aa00 51%,#08a800 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #78d254 0%,#3dba2a 50%,#11aa00 51%,#08a800 100%); /* IE10+ */
background: linear-gradient(to bottom, #78d254 0%,#3dba2a 50%,#11aa00 51%,#08a800 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78d254', endColorstr='#08a800',GradientType=0 ); /* IE6-9 */
border-radius: 20px;
padding: 15px 40px;
color: #fff;
text-decoration: none;
font-style: italic;
color: #fff;
text-decoration: none !important;
font-size: 22px;
color: #fff !important;
text-shadow: 0px 0px 3px #139D03;
box-shadow: inset 0px 0px 10px #459341;
border: 1px solid #139D03;
border-top-width: 0px;
border-bottom: 3px solid #177C12;

}

.navbar-nav>li.current-menu-item>a {
    border-bottom: 4px solid #F7392E;
padding-bottom: 20px;
}

.second-banner {
    position: relative;
height: 220px;
margin-top: -70px;
background: url('../img/page-banner.jpg');
background-size:cover !important;
background-position:center center !important;
background-color:rgba(255,255,255,.7);
background-blend-mode: multiply;
border-bottom: 3px solid #111;
}

.newsletter-bg {
    text-align: center;
position: absolute;
margin: auto;
display: block;
width: 100%;
top: 0px;
}

.newsletter-bg>.fa {
    color: #eaeaea;
font-size: 130px;
transform: rotate(-35deg);
}


.btn.btn-primary.btn-quote {
    background-color: #EF4136;
border: 1px solid #C8352B;
border-bottom-width: 3px;
border-radius: 4px;
font-size: 22px;
text-shadow: 1px 1px 1px #000;
padding: 10px 30px;
box-shadow: 0px 0px 6px 2px #fff;
transition: all .3s;
font-weight: 300;
margin-bottom: 20px;
}

.service-details {
    font-size: 18px;
font-weight: 300;
color: #666B6A;
}

.service-details ul {
margin-left: 15px;
}

.service-details p>strong {
    font-weight: 300;
color: #EF4136;
font-size: 22px;
display: block;
margin: 0px;
margin: 0px;
margin-bottom: 10px;
}
.service-details ul>li {

}

.service-details ul li:before {
font-family: 'FontAwesome';
content: "\f00c";
margin:0 5px 0 -15px;
color: #EF4136;
}

ul.nav-tabs>li>a, ul.nav-tabs>li>a:hover {
    background: #404040;
color: #fff;
border-radius: 0px;
padding: 10px 30px;
font-size: 18px;
font-weight: 300;
border-color: transparent;
}

ul.nav-tabs>li {
    margin-bottom: -2px;
}

ul.nav-tabs>li.active>a {

color: #404040;
border-radius: 0px;
padding: 10px 30px;
border:0px;
border-bottom: 3px solid #fff;
}

ul.nav-tabs>li.active>a:hover, ul.nav-tabs>li.active>a:focus {

color: #404040;
border-radius: 0px;
padding: 10px 30px;
border:0px;
border-bottom: 3px solid #fff;
}

ul.nav-tabs {
    border-bottom: 3px solid #404040;
}

.tab-content {
    background: #fff;
padding: 10px 30px;

}

.tab-content h1 {
    margin: auto;
display: block;
text-align: center;
font-size: 32px;
font-weight: 200;
color: #555;
margin-bottom: 20px;
text-align: left;
color: #EF4136;
margin-top: 10px;
}

.tab-content p {
    font-size: 18px;
font-weight: 300;
color: #666B6A;
margin-bottom: 30px;
}

.tab-content .tab-pane ul {
    list-style: initial;
padding-left: 20px;
list-style: none;
}

.slideshow-slidearea {
    position: absolute  !important;
top: 0  !important;
background: rgba(255,255,255,.7)  !important;
padding: 20px  !important;
min-height: 140px  !important;
margin: 0 !important;
width: 100% !important;
}

blockquote {
    border-left: 5px solid #F83B2F;
margin: 40px;
text-align: left;
}

div.pretty-embed {
    max-width: 600px;
margin: auto;
margin-top: 30px;
margin-bottom: 30px;
}

div.section-paragraph blockquote>p {
    text-align:left !important;
}

.slideshow-slidearea>.slideshow-slider {
    width: 100% !important;
left: 0px !important;
padding: 10px 30px !important;
width: 100% !important;
}

div.slideshow-thumbnails {
    position: absolute !important;
width: 100% !important;
background: rgba(255,255,255,.8) !important;
}

.slideshow-slideleft, .slideshow-slideright {
    display:none !important;
}

#agnosia-bootstrap-carousel {
    height: 500px !important;
overflow: hidden !important;
}

.slider-img-thumbnail {
    height: 120px;
width: 200px;
background-size: cover !important;
background-position: center center !important;
cursor: pointer;
box-shadow: inset 0px 0px 0px 10px #fff;
border: 1px solid #ccc;
border-radius: 3px;
float:left;
margin: 0px 20px;
}

.thumbnails {
    margin: 15px;
padding: 20px;
background: #ddd;
height: 160px;
margin-bottom: 0px;
min-width:100%;
width: 100%;
position: relative;
z-index: 5000;
background: rgba(255,255,255,.7);
margin: 0px;
position: absolute;
}

.section-paragraph h2 {
    font-weight: 300;
color: #444;
font-size: 32px;
}

.blog-title-container {
        margin-left: 180px;
        border-bottom: 1px solid #ccc;
color: #888;
padding-bottom: 7px;
margin-bottom: 15px;
  margin-top: -50px;
}

@media (max-width:1024px){

.blog-title-container {
        margin-left: 0px;
    }

    .post-date.pull-left {
        float:none !important;
    }
}

h1.blog-title {
font-size: 26px;
font-weight: 300;
border-bottom: 1px solid #ccc;
padding-bottom: 20px;
color: #777;
}

.post-date {
height: 100px;
width: 100px;
border: 3px solid #555;
transform: rotate(45deg);
margin-top: -71px;
margin-left: 30px;
background: #fff;
color: #555;
overflow: hidden;
}

.post-date.lower {
    margin-top:0px !important;
}

.post-date-content {
    transform: rotate(-45deg);
}

.post-container section.slider {
    margin-bottom: 20px !important;
}

.post-container {
    margin-bottom: 200px;
}

.post-day {
display: block;
float: left;
font-size: 48px;
color: #EF4035;
line-height: .9;
margin-left: -0px;
font-weight: 700;
width: 55px;
text-align: center;
}

.post-month {
display: block;
margin-top: 5px;
font-size: 22px;
float: right;
/* margin-right: 20px; */
}

.post-week {
    margin: auto;
display: block;
/* margin-right: 10px; */
margin-top: 10px;
text-align: center;
margin-left: 10px;

}

.post-year {
display: inline-block;
padding-right: 20px;
font-size: 16px;
margin-top: 5px;
color: #fff;
background: #555;
margin-left: 35px;
padding-left: 7px;
}

.btn.btn-dark.btn-round {
border-radius: 30px;
border: 1px solid #222;
}

.the_content {
    font-size: 18px;
font-weight: 300;
color: #555;
}

.post-page .post-container {
    margin-bottom:30px;
}

#dsq-2 nav.nav.nav-primary ul>li>a {
    color:#f00;
}

.sharethis-box {
    margin-top: -3px;
}

.wp-about-author-containter-top {
    background-color: transparent !important;
background: #eee !important;
border: 1px solid #ddd !important;
border-radius: 2px !important;
}

.wp-about-author-text>h3 {
    font-family: "Roboto";
color: #ED4035;
font-weight: 300;
}

.wp-about-author-text>p {
    font-size: 16px;
}

p.no-break {
    display:none;
}

#content ul.cert-list>li {
    float:left;
    padding-left: 0px;
}

#content ul.cert-list>li:before {
    content:none !important;
}

.search-box {
    border: 1px solid #ccc;
background: #fff;
overflow:hidden;
}

.search-box>.fa.fa-search {
    float: right;
color: #aaa;
padding: 10px;
background: #eee;
padding-bottom: 15px;
border-left: 1px solid #ddd;
padding-top: 12px;
}

.search-box>input {
border: none;
outline: none !important;
box-shadow: none !important;
padding: 10px 20px;
}

h3.sidebar-title {
    color: #fff;
font-weight: 300;
background: #EE3F34;
padding: 10px;
font-size: 20px;
margin-bottom:0px;
}

h3.sidebar-title>.fa {
    color:#222;
}

ul.category-sidebar {
    border:1px solid #ddd;
    padding:10px 20px;
    list-style:none;
    background: #fff;
}

ul.category-sidebar>li:before {
    display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
transform: translate(0, 0);
content: "\f105";
font-size: 16px;
margin-right: 10px;
}

ul.category-sidebar>li>a {
    color:#333;
    font-size: 16px;
    text-decoration:none;
}

.recent-link>img.attachment-medium.wp-post-image {
width: 100px;
height: 100px;
float: left;
margin-right: 10px;
margin-top: -5px;
}

.posts-recent {
padding: 15px 0px;
height: 120px;
border-bottom: 1px solid #ccc;
}

.posts-recent>a {
    color:#333;
    text-decoration:none !important;
    font-size: 18px;
}

.posts-recent>.recent-link>.attachment-thumbnail {
      height: 80px;
  width: 80px;
  float: left;
  margin-right: 10px;
}

.recent-link>.meta-date {
    color: #aaa;
font-size: 14px;
margin-top: 10px;
display: block;
}

.sidebar-title-2 {
font-weight: 300;
color: #EE3F34;
padding: 10px;
font-size: 20px;
margin-bottom: 0px;
border-bottom: 1px solid #ccc;
padding-bottom: 12px;
}

.sidebar-title-2>.title {
    border-bottom: 3px solid #000;
padding-bottom: 10px;
}

#tagcloud {
width: 100% !important;
margin: 0px;
text-align: left !important;
margin-top: 20px !important;
}

#tagcloud>a {
    font-size: 16px;
border: 1px solid #ccc;
color: #888;
padding: 5px 10px;
display: inline-block
;margin: 4px;
font-size: 14px !important;
color: #555;
text-decoration: none;
}

#tagcloud>a:hover {
    color: #fff;
background: #EF4035;
border: 1px solid #C7271D;
}

.footer-top-overlay .container .row div.col-md-6:before {
width: 21px;
content: " ";
background-image: url(../img/footer-shadow.png);
position: absolute;
left: -30px;
top: -20px;
height: 240px;
}

.footer-top-overlay .container .row div.col-md-6:after {
width: 21px;
content: " ";
background-image: url(../img/footer-shadow.png);
position: absolute;
right: 30px;
top: -20px;
height: 240px;
}

.copyright>.container.text-centered {
    letter-spacing: 0px;
font-weight: 300;

}

.paragraph-margin {
    margin: 10px 0px;
}

.projects-page .wp-about-author-containter-top {
    display: none;
}

.footer-top-overlay .social-box {
    background: transparent;
}

.shiny-green:hover, .shiny-blue:hover {
background-color: rgba(222,222,222,.8);
background-blend-mode: color-burn;
}

.sidebar {
position: fixed;
height: 100vh;
width: 0px;
background: #EF4136;
right: 0;
top: 0;
z-index: 9999;
float: right;
display:none;
transition:all .4s;
}

.sidebar #ds-menu-headermenu {
    margin:0px !important;
}

.sidebar #ds-menu-headermenu>li {

}

.sidebar #ds-menu-headermenu>li>a {
color: #000 !important;
font-size: 18px;
font-weight: 300;
padding: 20px;
border-top: 1px solid #F65D53;
border-bottom: 1px solid #DC362C;
}

.sidebar #ds-menu-headermenu>li>a:hover {
background: #222;
color: #EF4136 !important;
border-top: 1px solid #666;
border-bottom: 1px solid #161616;
}

.sidebar .navbar-nav>li.current-menu-item>a {
border-bottom: 0px solid transparent;
padding-top: 10px;
padding-bottom: 10px;
line-height: 20px;
}

.menu-toggle {
    display:none;
    color: #000;
font-size: 18px;
line-height: 40px;
border: 1px solid transparent;
float: left;
padding: 5px 20px;
margin-top: 9px;
cursor:pointer;
transition:all .3s;
float: right;
}

.menu-toggle:hover {
    border: 1px solid #0a0a0a;
    border-radius: 5px;
background: #f2f2f2;
}

div.section-paragraph h3 {
    margin: auto;
display: block;
text-align: left;
font-size: 32px;
font-weight: 200;
color: #EE4035;
margin-bottom: 10px;
}

.contact-page-paragraph ul {
margin:10px 0px;
}

.contact-page-paragraph ul>li {
    padding: 10px 0px;
font-family: inherit;
font-size: 16px;
font-weight: 300;
border-top: 1px solid #aaa;
}

.contact-page-paragraph ul>li:last-child {
border-bottom: 1px solid #aaa;
}

.contact-page-paragraph ul>li>a {
    float: right;
color: #EE4035;
font-weight: 500;

}

.contact-page-paragraph ul>li>.social-box {
    margin-right: 0px;
margin-top: -5px;
}

.contact-page-paragraph ul>li>b {
    
}

.our-vision-values {

}

.our-vision-values ul {
max-width: 800px;
margin: auto;
margin-top: 40px;
background: #fff;
border: 1px solid #ddd;
border-bottom-width: 3px;
}

.our-vision-values ul>li {
font-size: 22px;
font-weight: 300;
padding: 20px;
padding-left: 60px;
}

.our-vision-values ul>li:before {
    font-family: 'FontAwesome';
content: "\f00c";
margin: 0 5px 0 -15px;
color: #EF4136;
margin-right: 20px;
}

div.service-slider.owl-carousel .item .service-image {
    height: 340px;
padding-top: 293px;
overflow: hidden;
}

div.projects-slider.owl-carousel .item .service-image {
    height: 340px;
padding-top: 293px;
overflow: hidden;
}

div.service-slider.owl-carousel .item .service-container.service-card.active .service-image {
    padding-top: 0px;
}

div.projects-slider.owl-carousel .item .service-container.service-card.active .service-image {
    padding-top: 0px;
}

div.service-slider.owl-carousel .item .service-container .service-intro {
    height: 0px;
overflow: hidden;
padding: 0px;
}

div.service-slider.owl-carousel .item .service-container.active .service-intro {
    height: initial;
overflow: hidden;
padding: 0px 10px;
}

div.service-slider.owl-carousel .item .service-container.service-card {
    overflow: hidden;
}


.sidebar-title-2.service-title .title {
    color:#555;
}

.sidebar-title-2.service-title .title>i {
    color: #EE3F34;
    font-style:normal;
}

p#mc4wp-checkbox {
    display: none !important;
}

.section-paragraph h2>em { font-style:normal;
color: #EF4136;

}

.dotted-bg {
    background:url('../img/dotted-bg.jpg');
    background-color: rgba(255,255,255,.5);
background-blend-mode: color-burn;
}

.error-page {
    padding: 100px 0px;
max-width: 600px;
margin: auto;
min-height:100vh;
}

.Zebra_TransForm_Select {
border:none;
padding: 10px;
}

.Zebra_TransForm_Wrapper {
    display:inline !important;
    line-height: 32px !important;
}

.Zebra_TransForm_Select .Zebra_TransForm_Text {
    top: -5px !important;
left: 20px !important;
color:#A9A9A9 !important;
}

.col-md-7>iframe {
    margin-bottom: 40px;
}

.error-page>.section-paragraph.text-left>p {
    font-size: 16px;
font-weight: 300;
}
.error-page>h1.section-title.smaller-title>p {
    font-size: 28px;
}

.ks_pagination {
    text-align: center;
}

.ks_pagination a {
color: #333;
font-size: 18px;
}

.ks_pagination .page-numbers {
color: #333;
font-size: 18px;
padding: 5px 10px;
border-radius: 3px;
}

.ks_pagination .page-numbers.current {
    color: #fff;
background: #EE4035;
}

.ks_pagination a.prev {
background: #333;
color: #fff;
text-decoration: none;
}

.ks_pagination .prev::before {
content: "";
position: absolute;
margin-left: -53px !important;
width: 44px;
content: '';
height: 20px;
border-style: solid;
border-width: 17px;
border-color: rgba(0, 252, 32, 0) #333 rgba(0, 0, 255, 0) rgba(220, 0, 175, 0);
margin-left: 20px;
margin-top: -4px;
border-right-width: 13px;
border-top-width: 16px;
}

.ks_pagination .next::after {
content: "";
position: absolute;
/* margin-right: 30px !important; */
width: 44px;
content: '';
height: 20px;
border-style: solid;
border-width: 17px;
border-color: rgba(0, 252, 32, 0) transparent rgba(0, 0, 255, 0)#333;
margin-left: 9px;
margin-top: -4px;
border-left-width: 13px;
border-top-width: 16px;
}

#content ul.nav.nav-tabs {
    padding-left:0px !important;
}

#content ul.nav.nav-tabs>li {
    padding-left:0px !important;
}

#content .nav.nav-tabs>li:before {
    content:none !important;
}


.ks_pagination a.next {
background: #333;
color: #fff;
text-decoration: none;
}

@media (min-width:800px){
.project-content ul {
    column-count:2;
    -webkit-column-count:2;
    -moz-column-count:2;
}
}


.project-content ul>li, .tab-pane ul>li {
    padding-left: 30px;
font-size: 16px;
font-weight: 300;
padding-left: 30px;
font-size: 18px;
line-height: 40px;
}

.project-content ul>li:before, .tab-pane ul>li::before {
    font-family: 'FontAwesome';
content: "\f00c";
margin: 0 5px 0 -15px;
color: #EF4136;
}

.slider ul {
    padding:initial !important;
    margin:initial !important;
}
.slider ul>li {
    padding-left:initial;
    padding:initial !important;

}

.slider .carousel-slider ul>li {
    padding: 10px !important;
}

.slider ul>li:before {
    content: '';
    margin:initial;

}


div.section-paragraph .project-content>p {
    text-align:left;
}

.project-content ul.slides {
    column-count:1;
    -webkit-column-count:1;
    -moz-column-count:1;
}

.customer-header-text>p>strong {
    display: block;
font-weight: 300;
font-size: 32px;
}

.acc-item { font-style:normal;
transition:all .6s;
}

.acc-item.active {

}

.accordion {
    margin:20px;
    transition:all .6s;
}

.acc-body {
height:0px;
overflow:hidden;
transition:all .6s;
}

.acc-title {
background: #fafafa;
border: 1px solid #ddd;
cursor:pointer;
}

.acc-title>p {
margin: 0px;
    padding: 10px;
}

.acc-title>p strong {
    font-weight: 400;
}


.flex-direction-nav {
      
      height: 0px;

}
.acc-item.active .acc-body {
transition:all .5s;
height: auto;
border: 1px solid #ddd;
border-top: 1px solid transparent;
}

.acc-item.active .acc-title {
background: #EE4034;
color: #fff !important;
font-weight: 400 !important;
}

.acc-item .acc-body .customer-list {
    margin: 20px;
padding: 20px;
}

.acc-item .acc-title .glyphicon-chevron-down {
    font-size: 22px;
color: #aaa;
padding: 9px;
transition:all .5s;
}

.acc-item.active .acc-title .glyphicon-chevron-down {
    color: #fff;
}

.acc-item .acc-title .acc-icon-container {
    display: block;
border-left: 1px solid #ddd;
float: right;
}

.acc-item .customer-btn-container {
    height:50px;
}


.acc-item .customer-btn-container .btn.btn-round {
    background: #333;
margin-bottom: 20px;
}

.dotted-bg .section-title {
    position: relative;
}
.dotted-bg .section-paragraph {
    position: relative;
}

.service-slider.owl-carousel.owl-theme .owl-item {
    padding:10px;
    margin:0px;
    background:transparent;
}

/****************************************************
/****************************************************
****    
****    Responsive/Mobile Hackery
****    Hide stuff, make stuff smaller...
****
***/

@media screen and (max-width:500px){
        ul.nav-tabs>li {
margin-bottom: -2px;
display: block;
width: 100%;
}

.footer-menu.columns-3 {
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-count: 2;
}

.blog-title-container {
        margin-left: 0px !important;
    }

    .post-date.pull-left {
        float:none !important;
    }

    .quote-bg {
        padding-top: 100px !important;
    }

}

@media screen and (max-width:1000px){

    .project-container {
        min-height:initial;
    } 

    .dotted-bg div.section-paragraph>p {
text-align: center !important;
font-size: 14px;
}



.dotted-bg .col-md-6>img.img-responsive {
    margin-bottom: 20px;
}

.dotted-bg div.section-paragraph.text-left>p {
text-align: left !important;
font-size: 14px;
}

.service-details {
    font-size: 14px;
}


    .footer-top-overlay .container .row div.col-md-6:before {
        background-image: none;
    }

    .footer-top-overlay .container .row div.col-md-6:after {
        background-image: none;
    }

    .help-banner h1 {
        font-size: 28px;
    }

    .help-banner p {
        text-align: left;
    }

    .shiny-blue {
        margin-bottom: 20px;
    }

    .wpcf7-form {
        padding: 0px 15px !important;
    }

    .bg-light.service-bg {
        background:transparent;
    }

    .project-home-list {
        margin: -15px;
    }

    .project-image {
        height: 160px;
    }

    .not-sidebar {
        overflow-x: hidden;
    }

    h1.section-title>p {
        font-size: 32px;
    }

    h1.section-title {
        font-size: 32px;
    }

    div.section-paragraph {
        text-align:left !important;
    }

    div.section-paragraph>p {
        text-align: left !important;
        font-size: 14px;
    }

    .carousel-slider {
        display: none;
    }



    .our-vision-values ul>li {
        font-size: 14px;
        font-weight: 300;
        padding: 10px;
        padding-left: 30px;
    }

    .background-container {
        display: block;
        float: none !important;
        margin: auto !important;
    }

    .testimonial-content {
        padding: 20px !important;
    }

    .testimonial-content-container {
        float:right;
    }

    .testimonial-person {
        text-align: center !important;
        width: 100% !important;
        display: block !important;
    }

    .testimonial-footer {
        text-align: center !important;
    }

    .above-navbar .email-box, .above-navbar .social-box {
        display:none;
    }

    #menu-headermenu-1.menu.nav.navbar-nav {
        display:none;
    }

    .sidebar {
        display:block;
    }

    .menu-toggle {
        display:block;
        position:absolute;
        right:20px;
        padding: 0px 10px;
        margin: 0px;
        margin-top: 12px;
        text-transform:uppercase;
        font-weight: 300;
    }

    .menu-toggle>.fa-bars {
        margin-left: 20px;
    }

    .not-sidebar.navbar.navbar-inverse.navbar-fixed-top {
        position:absolute !important;
    }

    .not-sidebar.navbar.navbar-inverse {
        width: 100vw;
        transition:all .4s;
        left: 0px;
        height:32px;
    }

    .header-img {
        width:170px;
    }

    .not-sidebar {
        /*
        position: initial;
        width: 100vw;
        overflow-y: scroll;
        height: initial;
        transition:all .4s;
        */
    }

    #ds-menu-headermenu.navbar-nav {
        float:none;
    }

    #ds-menu-headermenu.navbar-nav>li {
        float:none;
    }
}

#content .tabpanel>.nav.nav-tabs {
    padding-left:0px !important;
}

#content .tabpanel>.nav.nav-tabs>li {
    padding-left:0px !important;
}

#content .tabpanel>.nav.nav-tabs>li:before {
    content:none !important;
}

.not-sidebar {
    overflow-x:hidden;
}

.margin-50 {
    margin:50px 0px;
}

.margin-120 {
    margin:120px 0px;
}

.blog-img {
    max-width: 100%;
      margin-bottom: 20px;
}

.post-date.pull-left {
      margin-bottom: 80px;
}

.contact-page-paragraph ul {
    padding-left:0px;
}

.acc-body ul {
    padding-left:0px !important;
}